Mailinglist Archive: opensuse-bugs (7528 mails)

< Previous Next >
[Bug 414187] New: include linux-gpib drivers by default
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 3 Aug 2008 04:49:23 -0600 (MDT)
  • Message-id: <bug-414187-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=414187


Summary: include linux-gpib drivers by default
Product: openSUSE 11.1
Version: Factory
Platform: i386
OS/Version: Other
Status: NEW
Severity: Enhancement
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: danielstefanmader@xxxxxx
QAContact: qa@xxxxxxx
Found By: ---


It would be nice to have the linux-gpib driver installed by default. This would
make life easier on the measurement boxes where each kernel-update requires a
re-install.

Please enable python bindings by default, then!


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >